@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?fzn0cp');
  src:  url('fonts/icomoon.eot?fzn0cp#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?fzn0cp') format('truetype'),
    url('fonts/icomoon.woff?fzn0cp') format('woff'),
    url('fonts/icomoon.svg?fzn0cp#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-call_split:before {
  content: "\e0b6";
}
.icon-user:before {
  content: "\f007";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-question-circle:before {
  content: "\f059";
}
.icon-info-circle:before {
  content: "\f05a";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-gears:before {
  content: "\f085";
}
.icon-floppy-o:before {
  content: "\f0c7";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-unsorted:before {
  content: "\f0dc";
}
.icon-sort-desc:before {
  content: "\f0dd";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-asc:before {
  content: "\f0de";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-rouble:before {
  content: "\f158";
}
.icon-rub:before {
  content: "\f158";
}
.icon-ruble:before {
  content: "\f158";
}
.icon-user-plus:before {
  content: "\f234";
}
.icon-user-times:before {
  content: "\f235";
}
.icon-flow-cascade:before {
  content: "\e91a";
}
.icon-funnel:before {
  content: "\e91b";
}
.icon-tree2:before {
  content: "\e91c";
}
.icon-mail-envelope-closed:before {
  content: "\e900";
}
.icon-flag:before {
  content: "\e901";
}
.icon-bookmark:before {
  content: "\e902";
}
.icon-eye:before {
  content: "\e903";
}
.icon-star:before {
  content: "\e904";
}
.icon-star2:before {
  content: "\e905";
}
.icon-key:before {
  content: "\e906";
}
.icon-trash-can:before {
  content: "\e907";
}
.icon-information:before {
  content: "\e908";
}
.icon-clipboard-edit:before {
  content: "\e909";
}
.icon-note-list:before {
  content: "\e90a";
}
.icon-notebook-text:before {
  content: "\e90b";
}
.icon-notebook-list:before {
  content: "\e90c";
}
.icon-document:before {
  content: "\e90d";
}
.icon-documents:before {
  content: "\e90e";
}
.icon-documents2:before {
  content: "\e90f";
}
.icon-folder:before {
  content: "\e910";
}
.icon-search:before {
  content: "\e911";
}
.icon-lock:before {
  content: "\e912";
}
.icon-lock-open:before {
  content: "\e913";
}
.icon-printer-text:before {
  content: "\e914";
}
.icon-pen-angled:before {
  content: "\e915";
}
.icon-document-edit:before {
  content: "\e916";
}
.icon-stop-watch:before {
  content: "\e919";
}
.icon-warning:before {
  content: "\e917";
}
.icon-warning2:before {
  content: "\e918";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-spinner2:before {
  content: "\e97b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-insert-template:before {
  content: "\ea72";
}
.icon-location:before {
  content: "\e947";
}
.icon-spinner10:before {
  content: "\e983";
}
.icon-tree:before {
  content: "\e9bc";
}
.icon-cancel-circle:before {
  content: "\ea0d";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-right:before {
  content: "\ea34";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-arrow-left:before {
  content: "\ea38";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-left2:before {
  content: "\ea40";
}

@keyframes anim-rotate {
	0% {
		transform: rotate(0);
	}
	100% {
		transform: rotate(360deg);
	}
}
.spinner {
	display: inline-block;
	font-size:4em;
	height: 1em;
	line-height: 1;
	margin: .5em;
	animation: anim-rotate 2s infinite linear;
	color: #707070;
	text-shadow: 0 0 .25em rgba(255,255,255, .3);
}
.spinner--steps {
	animation: anim-rotate 1s infinite steps(8);
}
.spinner--steps2 {
	animation: anim-rotate 1s infinite steps(12);
}
